<!-- NAVBAR -->
<div ui-view="menubar"></div>
<!-- END NAVBAR -->
<!-- LEFT SIDEBAR -->
<div ui-view="sidebar"></div>
<!-- END LEFT SIDEBAR -->
<!-- MAIN -->
<div class="main">
	<!-- MAIN CONTENT -->
	<div ui-view="bodys"></div>
	<!-- END MAIN CONTENT -->
</div>
<!-- END MAIN -->
<div class="clearfix"></div>
<footer>
	<div class="container-fluid">
		<p class="copyright">&copy; 2018 <a href="#" target="_blank">Angular-test1 Admin</a>. All Rights Reserved.</p>
	</div>
</footer>